<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for offer in offer package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  offer module in offer package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Offer',
    'names' => 'Offers',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Offers',
        'sub' => 'Offers'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => '',
        'offer_name'                 => '',
        'type'                       => '',
        'value'                      => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => '',
        'offer_name'                 => '',
        'type'                       => '',
        'value'                      => '',
    ],
];
