<?php

namespace Ebuy\Offer;

use User;

class Offers
{
    /**
     * $offer object.
     */
    protected $offer;

    /**
     * Constructor.
     */
    public function __construct(\Ebuy\Offer\Interfaces\OfferRepositoryInterface $offer)
    {
        $this->offer = $offer;
    }

    /**
     * Returns count of offer.
     *
     * @param array $filter
     *
     * @return int
     */
    public function count()
    {
        return  0;
    }

    /**
     * Find offer by slug.
     *
     * @param array $filter
     *
     * @return int
     */
    public function offer($slug)
    {
        return  $this->offer
            ->findBySlug($slig)
            ->toArray();
    }
}
